Vulnerabilità: CVE-2005-2494

kcheckpass in KDE 3.2.0 fino a 3.4.2 permette agli utenti locali di ottenere l’accesso root tramite un attacco di collegamento simbolico sul file di lock.


http://www.securityfocus.com/bid/14736
http://marc.info/?l=bugtraq&m=112603999215453&w=2
http://marc.info/?l=bugtraq&m=112611555928169&w=2
http://www.kde.org/info/security/advisory-20050905-1.txt
http://www.debian.org/security/2005/dsa-815
http://www.mandriva.com/security/advisories?name=MDKSA-2005:160
http://www.suresec.org/advisories/adv6.pdf
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9388
http://www.redhat.com/support/errata/RHSA-2006-0582.html
http://secunia.com/advisories/16692
http://secunia.com/advisories/18139
http://secunia.com/advisories/21481
http://www.ubuntu.com/usn/usn-176-1
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2494


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi